local fn = _gn(0x478DCBD2A98B705A)
--- NETWORK_ATTACH_SYNCHRONISED_SCENE_TO_ENTITY
function Global.NetworkAttachSynchronisedSceneToEntity(netScene, entity, bone)
	return fn(netScene, entity, bone)
end
